Bug 1185229 (CVE-2014-7947) - CVE-2014-7947 chromium-browser: out-of-bounds read in PDFium
Summary: CVE-2014-7947 chromium-browser: out-of-bounds read in PDFium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-7947
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1185236
Blocks: 1185232
TreeView+ depends on / blocked
 
Reported: 2015-01-23 09:06 UTC by Martin Prpič
Modified: 2019-09-29 13:27 UTC (History)
3 users (show)

Fixed In Version: Chrome 40.0.2214.91
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 07:56:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0093 normal SHIPPED_LIVE Important: chromium-browser security update 2015-01-27 23:46:28 UTC

Description Martin Prpič 2015-01-23 09:06:59 UTC
An unspecified out-of-bounds read flaw was found in the PDFium component of the Chromium browser.

External References:

http://googlechromereleases.blogspot.com/2015/01/stable-update.html

Comment 1 errata-xmlrpc 2015-01-27 18:48:22 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:0093 https://rhn.redhat.com/errata/RHSA-2015-0093.html


Note You need to log in before you can comment on or make changes to this bug.